Subject: Re: Consolidated cases
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Wed, 12 Aug 2015 16:00:09 +0530 (IST)

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, August 12, 2015 7:21:54 AM 
Subject: Consolidated cases 

LTK1221604406870X 

#0745-6288 Shipment order no: 2435293 

Previously a request was sent to warehouse to dispose off the battery and the cleaning solution and to update the rest. Cx released then shipment after it was converted to IN status. Now he claims that he has received the batteries and the cleaning clothes, whereas the other okay items were disposed off. 

Please check and advise. 

Invoice attached in the ticket. 

Verify that our escalation to Hub is clear for correct PG items. If its hub error, escalate to L3 for a refund of disposed items. 

********************************************************** 
LTK1221604394132X 

What to do with the B2B cases where we sent an email to Katerina to check the status of the Zulily orders. 

B2B cases- some from merchant, some from customers- to customer, you suggest them to contact merchant for assistance. 

to merchant, please take note of Order number, contact info and issue and escalate to Christie <[email-masked]> Katerina will handle it. Our Job is done here, we just keep it pending for our reference. You can resolve them if you want. 

Additionally, we're handling returns of some merchants, again b2b. we arrange pick up while directly contacting customer. so they might contact us about pick-ups etc.. 
You can escalate such cases to L3 directly as they are handling them directly. 
Pls ensure to gather as much information as you can like Order number, merchant name and contact info, please return tracking number, (DHLs) 

***************************************** 
LTK1221604404159X 

CS received a wrong package but there's was no other names in it that can help us locate the owner of it. All the details attached in there is for the cs who released the package, the merchant invoice has the cs name, the shipping invoice, DHL packing slip, the merchant packing slip with prepaid label which stated the correct tracking number of the package of the cs. Also, please note that both have the same merchant, cs purchased from RL and the shipment he received was from RL. Do you think, this is an error from merchant's end or mishandling by hub? 

If the merchant invoice has customer name on it, then its definitely merchant error and you can advise cx accordingly and he need to contact merchant for further resolution. we shipped as we received from seller. 

***************************************** 

LTK1221604388384X 

Is there a way we can contact Jess from your end there to STOP the shipping of SHIPMENT ID 4359141. This was returned back to us because this shipment is for cs 0870-5985 (Hassan Ghosson). Initially, cs received a wrong package Waybill 3483573811. He returned back the item to DHL and they RTO it. This was updated to this wrong cs suite 0739-2818 and he released it for delivery. 

I already submitted an AE request and sent an email to Jess 

This is a big mess. You can email Neil if it went out already. No other way to expedite really. 

******************************** 

LTK1221604283220X 

pls check if cs can pay the customs fees to directly to his local authorities or DHL. Neil said that cs needs to pay additional customs fees due to value of the items were not correctly declared and customs has reassessed the exact value of the item or cs really need to pay to Borderlinx by Paypal? But, what is the next step after cs made the payment with us, we will pass the payment to DHL? 

Advise Neil to deliver shipment as DDU and we will refund the amount we charged to customer. This is preferred option. 

Else, customer can pay to us through paypal and we can then bill our account. You just need to advise Neil to deliver as DDP. 

************************************* 
LTK1221604390970X 

We already have the wrong package back that cs 0834-5765 released. Now, I need to process a refund for the shipping cost she paid for the shipment. there were 3 shipments she released and I do not know how much the shipping we need to refund. TCC will surely give the shipping cost for the first half kilo which I believe not the exact shipping cost we need to pay, since the weight is 0.39grams, we will just refund the succeeding half kilo ? Express shipment first half kilo is USD16.00 and the next half kilo is USD4.00 , so USD4.00 ,right ? No customsfees was charged for the order no 2419725. 

Calculation is simple. 

Use TCC to calculate difference- 

Put entire shipment weight that cx paid initially 
Then minus the wrong shipment weight and calculate 

The difference is the refund amount 

a- 1kg 
b- 1kg 
c- 1kg 
--------- 
3kg- shipping fee 50USD 

wrong package 
c-1kg 

3kg-1kg = 2kg = shipping fee 30kg 

difference 50-30= 20 

Just an example 

*************************************** 

LTK1221604369877X 

This is the one I checked with you before,animal skin or fur which is PG. Cs uis asking : "kindly advise on the relevant provisions of any applicable export and import laws or regulations" 

Please escalate to L3 to address customer concern and tell them you do not have relevant link or website to support the prohibition. 

**************************************************************************** 

LTK1221604376325X 

Can we tell to cs 0917-8949 that the package he is expecting is with the other cs and we are trying to collect it ? because cs is asking for an update and I do not know what to reply to him. He really wanted to receive his package but now he's requesting for a refund as it seems we will not be able to have it shipped to him. Packages were interchanged . I can see here we have already arranged a collection of the wrong package this cs received and Jess confirmed it has been completed already. 

To whom we can get the waybill pick up number, Jess or from cs 0917-8949 ? 

Best is to get it from customer itself. Else check if Jessica can help you. 

LTK1221604393286X -who received his package is not replying to our email . I was able to talk with him the other night but he was driving and told me to call again last night which I did but he didn't pick up thephone. 

Try again and send a detailed email. If not cooperating, we will close his account. 

***************************************************************************** 

LTK1221604356352X 

CS raised a chargedback. LJ put a note there to explain to cs regarding the repacking service we offered. She said there to tell cs that we do not fold items to fit to the DHL pouch as it may cause damages however, I can see that you already told this to cs. And I think saying the same thing in the email will change anything, please advise 

Please send another email and rephrase the response. 

********************************************************************** 

LTK1221604379056X 

Sanjay put a note: 

Pending internal as per subir sir. 

Regards 
Sanjay 

Your note : 

0729-8990, 2427505 

Wl check for a discount on next shipment depending on his response to FB reply. 

Pl advise if I can now close this ticket. 

Resolve the case. No follow up needed 

Also, please notify me if you see any error or wrong handling. Do not feedback agent directly. I will take care of that part.